
QGIS Application - Bug report #6607

QGIS Crashes on exit

2012-11-02 04:54 AM - Alessandro Ciali

Status: Closed

Priority: Normal

Assignee: Marco Hugentobler

Category: Project Loading/Saving

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:Yes Copied to github as #: 15795

Description

Both 1.8.0 version and development version 42104d7 produce an error on quitting.

On exit, (how is not important) the following error appears (after QGIS is closed):

qgis-dev.exe is not working - close the program.

No other problems encountered

Good bye

History

#1 - 2012-12-25 06:52 AM - Giovanni Manghi

- Status changed from Open to Feedback

more infos are needed, as this does not happen on a standard installation.

#2 - 2012-12-25 06:53 AM - Giovanni Manghi

if you are using osgeo4w this is probably caused by the presence of the gdal-ecw connector and no more compatible ecw dlls from erdas.

Please try a clean installation or remove the gdal-ecw connector.

#3 - 2012-12-26 10:58 AM - Alessandro Ciali

The problem disappeared with version 54e50e7 (installed by OSGeo4w this morning). ECW works properly. The ticket can be closed for me.

Greetings

#4 - 2012-12-26 11:01 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Feedback to Closed
